info:
  name: Strutture apicali
  type: http
  seq: 8

http:
  method: GET
  url: "{{IdemApiUrl}}/strutt_apicali.php"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true

examples:
  - name: Strutture apicali - Success
    request:
      url: "{{IdemApiUrl}}/strutt_apicali.php"
      method: GET
    response:
      statusText: "200"
      headers:
        - name: Date
          value: Tue, 22 Apr 2025 13:04:33 GMT
        - name: Server
          value: Apache/2.2.15 (CentOS)
        - name: X-Powered-By
          value: PHP/5.3.3
        - name: Content-Length
          value: "2225"
        - name: Connection
          value: close
        - name: Content-Type
          value: application/json
      body:
        type: json
        data: |-
          {
              "strutt": "---------------\r\n[106282] Area - Affari Generali\r\n[106066] Area - Didattica e Servizi agli Studenti\r\n[106050] Area - Economico Finanziaria\r\n[106057] Area - Edilizia e Infrastrutture\r\n[106073] Area - Personale e Organizzazione\r\n[106221] Area - Rapporti con la Societa'\r\n[106080] Area - Ricerca e Valorizzazione\r\n[106139] Area - Sistemi Informativi\r\n[106014] CAPAS\r\n[106008] CENTRO DI MEDICINA DEL SONNO (C.M.S.)\r\n[106017] CENTROACQUE.EU\r\n[106016] CERIT\r\n[106010] CERT\r\n[300216] CIM G. Casnati\r\n[106209] CISC\r\n[300221] CSAC \r\n[105992] CUCI\r\n[106012] CeRS\r\n[106227] Centro Accoglienza e Inclusione (C.A.I)\r\n[106208] Centro Linguistico di Ateneo (C.L.A.)\r\n[106027] Centro Serv. per Salute, Igiene Sicurezza lavoro\r\n[106178] Centro Servizi E- Learning\r\n[106177] Centro Studi Catulliani - C.S.C.\r\n[106158] Centro Universitario di Bioetica - U.C.B.\r\n[106006] Centro Universitario di Odontoiatria\r\n[106176] LABSAN\r\n[106013] UNIPR-CO LAB\r\n[103407] BIOPHARMANET-TEC\r\n[106236] CICCREI\r\n[094034] CIDEA\r\n[096185] CIPACK\r\n[106195] CIRS - Cent. Interd.le Ric.Soc.le\r\n[103405] COMT\r\n[106147] CSEIA\r\n[106247] Centro Interdip. per le Neuroimmagini - CIN\r\n[106286] Centro Ricerche su Sport, E-Sport e Game - RiSEG\r\n[106015] DISS\r\n[096187] FUTURE TECHNOLOGY LAB\r\n[106007] MILC\r\n[106207] MRH - Ricerca per il Microbiota\r\n[106179] Ro.S.A. - Robust Statistics Academy\r\n[106011] SEM\r\n[096186] SITEIA.PARMA\r\n[106156] Dip. Discipl. Umanistiche, Sociali e Imprese Cult.\r\n[106151] Dip. Giurisprudenza, Stud&igrave; Politici e Internaz.li\r\n[106154] Dip. Ingegneria e Architettura\r\n[106155] Dip. Medicina e Chirurgia\r\n[106152] Dip. Sc. Chimiche, Vita e Sostenibilita' Ambientale\r\n[106153] Dip. Scienze Economiche e Aziendali\r\n[106150] Dip. Scienze Matematiche, Fisiche e Informatiche\r\n[106148] Dip. Scienze Medico-Veterinarie\r\n[106157] Dip. Scienze degli Alimenti e del Farmaco\r\n[106277] Dip.Ingegneria Sist. e Tec. DISTI\r\n[106206] Scuola di Studi Superiori in Alimenti e Nutrizione\r\n[106272] Centro Multidiscipl. Formazi. Insegnanti (CEFID)\r\n[106237] Unita' Centrale di Coordinamento per il PNRR\r\n[106273] Ufficio Area Acquisti"
          }
